Subject: Re: linux-next: pending wireless/wireless-current merge conflict 2008-07-08

From: David Miller <davem-fT/PcQaiUtIeIZ0/[email-masked]>
Date: Tue, 08 Jul 2008 16:44:35 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Wed, 9 Jul 2008 09:40:37 +1000

> Hi John,
> 
> On Tue, 8 Jul 2008 16:30:44 -0400 "John W. Linville" <[email-masked]> wrote:
> >
> > I just sent a pull request for Dave that will result in a merge
> > conflict in linux-next.  I have a sample merge available here:
> > 
> > 	git://git.kernel.org/pub/scm/linux/kernel/git/linville/wireless-next-2.6 merge-test
> > 
> > Just a heads-up... :-)
> > 
> > John
> > 
> > P.S.  These are one-liners (including the one from yesterday).
> > Nevertheless, it can't hurt to provide a reference "just in
> > case"... :-)
> 
> Appreciated, thanks.

I just merged net-2.6 into net-next-2.6 and sorted all of the
merge issues out, so I hope you won't bump into anything :)
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html